Loading ...
Sorry, an error occurred while loading the content.

Re: [nslu2-linux] openslug 2.7 to 3.10?

Expand Messages
  • Martin Gingras
    So upgrading to 2.7 will NOT be an option and we will have to install openslug 3.10 directly? Mart
    Message 1 of 2 , Aug 1, 2006
    • 0 Attachment
      So upgrading to 2.7 will NOT be an option and we will have to install
      openslug 3.10 directly?

      Mart

      On 7/29/06, thisismart <martin.gingras@...> wrote:
      > Hi,
      >
      > is there any WORKING detailed instruction somewhere for upgrading to a
      > 3.10 from a 2.7 openslug?
      >
      > I have tried but I wasnt able to make it work :(... and I just read
      > that I am not the only one in the same situation:
      >
      > http://www.nslu2-linux.org/wiki/OpenSlug/UpgradingOpenSlugToANewRelease
      >
      >
      > Thanx.
      >
      >
      > Martin Gingras Ing.
      >
      >
      >
      >
      >
      >
      >
      >
      >
      >
      >
      > Yahoo! Groups Links
      >
      >
      >
      >
      >
      >
      >
      >
    Your message has been successfully submitted and would be delivered to recipients shortly.